[youtubei.js](../../../../README.md) / [Utils](../README.md) / u8ToBase64

# Function: u8ToBase64()

> **u8ToBase64**(`u8`): `string`

Defined in: [src/utils/Utils.ts:246](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L246)

## Parameters

### u8

`Uint8Array`

## Returns

`string`
